Bug 2019879 - [abrt] baresip: gtk_label_set_text(): baresip killed by SIGSEGV
Summary: [abrt] baresip: gtk_label_set_text(): baresip killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: baresip
Version: 34
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:88f7e01cef082a1c3660113743f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-03 14:26 UTC by Martin Wolf
Modified: 2022-03-26 15:20 UTC (History)
1 user (show)

Fixed In Version: baresip-2.0.0-1.fc35 baresip-2.0.0-1.el8 baresip-2.0.0-1.fc34 baresip-2.0.0-1.el7 baresip-2.0.0-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-17 15:46:32 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.74 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: core_backtrace (18.20 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: cpuinfo (2.60 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: dso_list (1.00 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: environ (1.69 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: exploitable (82 bytes, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: limits (1.29 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: maps (3.93 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: mountinfo (3.97 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: open_fds (3.95 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: proc_pid_status (1.42 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details
File: var_log_messages (8.55 KB, text/plain)
2021-11-03 14:26 UTC, Martin Wolf
no flags Details

Description Martin Wolf 2021-11-03 14:26:03 UTC
Version-Release number of selected component:
baresip-1.1.0-5.fc34

Additional info:
reporter:       libreport-2.15.2
backtrace_rating: 0
cgroup:         0::/user.slice/user-1000.slice/user@1000.service/app.slice/app-gnome-com.github.baresip-265146.scope
cmdline:        baresip
crash_function: gtk_label_set_text
executable:     /usr/bin/baresip
journald_cursor: s=d9a75c6ae491425ea86c758701935a0f;i=3557cc;b=997471ccfaf5416a942930982707a3d7;m=150de13b97;t=5cfa806a3e029;x=48df04fe034d57d6
kernel:         5.15.0-0.rc7.53.fc36.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 gtk_label_set_text at /usr/src/debug/gtk3-3.24.30-1.fc34.x86_64/gtk/gtklabel.c:2268
 #1 ??
 #2 ??
 #3 ??

Comment 1 Martin Wolf 2021-11-03 14:26:05 UTC
Created attachment 1839611 [details]
File: backtrace

Comment 2 Martin Wolf 2021-11-03 14:26:07 UTC
Created attachment 1839612 [details]
File: core_backtrace

Comment 3 Martin Wolf 2021-11-03 14:26:08 UTC
Created attachment 1839613 [details]
File: cpuinfo

Comment 4 Martin Wolf 2021-11-03 14:26:09 UTC
Created attachment 1839614 [details]
File: dso_list

Comment 5 Martin Wolf 2021-11-03 14:26:10 UTC
Created attachment 1839615 [details]
File: environ

Comment 6 Martin Wolf 2021-11-03 14:26:11 UTC
Created attachment 1839616 [details]
File: exploitable

Comment 7 Martin Wolf 2021-11-03 14:26:12 UTC
Created attachment 1839617 [details]
File: limits

Comment 8 Martin Wolf 2021-11-03 14:26:13 UTC
Created attachment 1839618 [details]
File: maps

Comment 9 Martin Wolf 2021-11-03 14:26:14 UTC
Created attachment 1839619 [details]
File: mountinfo

Comment 10 Martin Wolf 2021-11-03 14:26:16 UTC
Created attachment 1839620 [details]
File: open_fds

Comment 11 Martin Wolf 2021-11-03 14:26:16 UTC
Created attachment 1839621 [details]
File: proc_pid_status

Comment 12 Martin Wolf 2021-11-03 14:26:17 UTC
Created attachment 1839622 [details]
File: var_log_messages

Comment 13 Fedora Update System 2022-03-13 03:49:12 UTC
FEDORA-2022-55cb8ae0f8 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-55cb8ae0f8

Comment 14 Fedora Update System 2022-03-13 03:49:14 UTC
FEDORA-EPEL-2022-c601dc0ed1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c601dc0ed1

Comment 15 Fedora Update System 2022-03-13 03:49:15 UTC
FEDORA-2022-7814b1e12f has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7814b1e12f

Comment 16 Fedora Update System 2022-03-13 03:49:17 UTC
FEDORA-2022-a3a87c7aab has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a3a87c7aab

Comment 17 Fedora Update System 2022-03-13 03:49:18 UTC
FEDORA-EPEL-2022-c9b3f4b951 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c9b3f4b951

Comment 18 Fedora Update System 2022-03-13 15:34:19 UTC
FEDORA-2022-7814b1e12f has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-7814b1e12f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7814b1e12f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2022-03-13 17:44:22 UTC
FEDORA-2022-55cb8ae0f8 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-55cb8ae0f8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-55cb8ae0f8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2022-03-13 18:09:28 UTC
FEDORA-EPEL-2022-c601dc0ed1 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c601dc0ed1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2022-03-13 18:28:58 UTC
FEDORA-EPEL-2022-c9b3f4b951 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c9b3f4b951

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2022-03-13 18:38:26 UTC
FEDORA-2022-a3a87c7aab has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-a3a87c7aab`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a3a87c7aab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2022-03-17 15:46:32 UTC
FEDORA-2022-55cb8ae0f8 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2022-03-22 02:51:26 UTC
FEDORA-EPEL-2022-c601dc0ed1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2022-03-22 03:18:17 UTC
FEDORA-2022-a3a87c7aab has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2022-03-22 03:21:13 UTC
FEDORA-EPEL-2022-c9b3f4b951 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 27 Fedora Update System 2022-03-26 15:20:46 UTC
FEDORA-2022-7814b1e12f has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.